#containerAbout {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 874px;
    background: var(--color-text);
    padding-left: 130px;
}

.containerText {
    display: flex;
    flex-direction: column;
    gap: 46px;
}

.aboutText, .aboutFeatures, .aboutButton {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.containerText h1{
    color: var(--color-background);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 2.75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    width: 100%;
    margin: 0;
}

.aboutText h3{
    color: var(--color-background);
    font-family: var(--font-primary, sans-serif), sans-serif;
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 600;
    line-height: 39px;
}

.aboutText p, .aboutFeatures div p, .aboutButton p {
    font-size: 1rem;
    line-height: 1.5;
    color: var(--color-background);
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-style: normal;
    font-weight: 300;
}

.aboutText p{
    width: 401px;
}

.aboutFeatures{
    justify-content: center;
    gap: 25px;
}

.aboutFeatures div{
    display: flex;
    align-items: center;
    gap: 14px;
    cursor: pointer;
}

.aboutFeatures div p{
    width: 240px;
}

.aboutButton{
    justify-content: center;
    gap: 30px;
}

.aboutButton p{
    width: 231px;
}

.aboutButton button{
    width: 16rem;
    height: 3rem;
    border: none;
    border-radius: 0.65rem;
    cursor: pointer;
    background: var(--color-secondary);
    color: var(--color-text);
    text-align: center;
    font-family: var(--font-secondary, sans-serif), sans-serif;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
}

.aboutButton button:hover {
    background-color: var(--color-background);
}

@media (max-width: 1350px) {
    #containerAbout {
        padding-left: 90px;
    }
    
    .aboutImg img{
        width: 703px;
        height: 720px;
    }
}

@media (max-width: 1210px) {
    #containerAbout {
        padding-left: 30px;
    }

    .aboutImg img{
        width: 603px;
        height: 620px;
    }
}

@media (max-width: 1054px) {
    #containerAbout {
        flex-direction: column;
        align-items: center;
        padding: 20px;
        height: auto;
    }

    .containerText {
        align-items: center;
        text-align: center;
    }

    .aboutText p, .aboutButton p {
        width: 100%;
    }

    .aboutFeatures {
        align-items: center;
        flex-direction: row;
    }

    .aboutFeatures div {
        flex-direction: column;
        text-align: center;
    }

    .aboutFeatures div p {
        width: 100%;
    }
    
    .aboutButton {
        align-items: center;
    }

    .aboutImg {
        display: flex;
        align-items: center;
        justify-content: center;
        align-self: center;
        margin-top: 20px;
        width: 100%;
    }
    
    .aboutImg img{
        width: 100%;
        height: auto;
        border-radius: 15px;
    }
}

@media (max-width: 618px) {
    .aboutImg {
        width: 100%;
        height: auto;
    }
}
